Bug 80221 - [BlackBerry] Upstream WebCore/manual-tests
: [BlackBerry] Upstream WebCore/manual-tests
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: Tools / Tests
: 528+ (Nightly build)
: Unspecified Unspecified
: P2 Normal
Assigned To: Charles Wei
:
Depends on:
Blocks: 73144
  Show dependency treegraph
 
Reported: 2012-03-04 10:05 PST by Antonio Gomes
Modified: 2012-05-13 07:06 PDT (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Antonio Gomes 2012-03-04 10:05:20 PST
SSIA.
Comment 1 Antonio Gomes 2012-03-04 10:06:25 PST
Charles, I assigned that to you as you guys are driving the upstreaming these days.

I can indeed rubber-stamp it ;-)
Comment 2 Charles Wei 2012-03-06 04:23:00 PST
Working on it.
Comment 3 Charles Wei 2012-03-06 23:59:07 PST
Internal PR:  142622.
Comment 4 Antonio Gomes 2012-05-01 07:25:40 PDT
(In reply to comment #3)
> Internal PR:  142622.

was this fixed?